LOGISIM(1)

NAME
logisim - a graphical tool for designing and simulating logic circuits

SYNOPSIS
logisim

DESCRIPTION
logisim is an educational tool for designing and simulating digital logic circuits. With its simple toolbar interface and simulation of circuits as you build them, it is simple enough to facilitate learning the most basic concepts related to logic circuits. With the capacity to build larger circuits from smaller subcircuits, and to draw bundles of wires with a single mouse drag, Logisim can be used (and is used) to design and simulate entire CPUs for educational purposes.

AUTHOR
This manual page was written by Vincent Cheng <vcheng@debian.org>, for the Debian project (and may be used by others).